@ECHO OFF
CYCLES max
CLS

IF EXIST \SOURCE\AUTORUN.TXT GOTO START

ECHO Press Y to build now or N to abort.
CHOICE
ECHO.
IF ERRORLEVEL 2 GOTO END

:START

CALL \SOURCE\MKIF.BAT
CALL \SOURCE\MKIP.BAT
CALL \SOURCE\MKII.BAT

:END
CYCLES auto

IF EXIST \SOURCE\AUTOEXIT.TXT EXIT
